
* {
  font-family: 'Montserrat', sans-serif;
}

ion-grid, ion-row, .scroll-content {
  padding: 0 !important;
}

.movie-card {
  box-shadow: 2px 2px 2px color($colors, subColor);
  padding: 0;
  width: 90%;

  .locandina {
    height: 35vh;
  }

}

ion-icon:not(.remove), .back-button {
  color: black;
}
